Hi,


I currently have Patchlink 6.4 and ZCM 10 on separate virtual machines.
I'll be building a completely new VM for ZCM 11 and recreating my
environment from scratch. I would like to use PL 6.4 on this new ZCM 11
box after I'm up and running. Is it ok to have PL and ZCM on the same box?

The reason why is due to different licensing requirements for our end
users (everybody gets patchlink, 50% get zenCM). I know Novell will not
be supporting PL6.4 in the future and that's when I'll buy it from
Lumension 7 instead. N - you still get my ZCM11 $$$ and Pl $$$ for
another year. btw i hear a lot of people would like to see novell PL go
to 7 as well. Sorry so side track...the original question stand Is it
ok to have PL and ZCM on the same box?